Subject: [netlmm] I-D Action:draft-ietf-netlmm-pmip6-ipv4-support-12.txt

From: [email-masked]
Date: Thu, 23 Apr 2009 22:45:01 -0700 (PDT)

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Network-based Localized Mobility Management Working Group of the IETF.

	Title           : IPv4 Support for Proxy Mobile IPv6
	Author(s)       : R. Wakikawa, S. Gundavelli
	Filename        : draft-ietf-netlmm-pmip6-ipv4-support-12.txt
	Pages           : 50
	Date            : 2009-04-23

This document specifies extensions to Proxy Mobile IPv6 protocol for
adding IPv4 protocol support.  The scope of IPv4 protocol support is
two-fold: 1) enable IPv4 home address mobility support to the mobile
node. 2) allowing the mobility entities in the Proxy Mobile IPv6
domain to exchange signaling messages over an IPv4 transport network.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-netlmm-pmip6-ipv4-support-12.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.